signin.pressSignIn=Selecteer <b> Aanmelden </b> te laten uw provider weten dat youre hier.
signin.time=Tijd
signin.location=Ligging
signin.chair=Stoel
signin.provider=Leverancier
signin.wrongappt=Verkeerde afspraak? Druk <b> Terug </b> om een andere afspraak te selecteren.
signin.ticketNumber=Ticket No.
/* EOF - DO NOT REMOVE NEWLINE */

